ul.inf-slide 
{
	margin:-1px;
	padding:0;
	list-style:none;
	display: none;
}
ul.inf-slide li
{
	margin:1px;
	padding:0;
	list-style:none;
}
ul.inf-slide li a
{
	display:block;
}
.banner
{
	display:block;
}
.banner.banner-contact
{
	display:flex;
	flex-direction:row;
	flex-wrap:nowrap;
	justify-content:flex-start;
	align-items:center;
	align-content:stretch;
	
	background-color:#746258;
}
.banner.banner-contact .eycatch
{
	width:400px;
}
.banner.banner-contact .contact-info
{
	flex:1 1 auto;
	flex:1 1 auto;
	padding:35px 55px;
}
.banner.banner-contact .contact-info .contact-info-titile
{
	display:flex;
	flex-direction:row;
	flex-wrap:nowrap;
	justify-content:flex-start;
	align-items:center;
	align-content:stretch;
	
	border-bottom:1px solid #9e918a;
	line-height:1;
}
.banner.banner-contact .contact-info .contact-info-titile .main
{
	display:block;
	
	padding:5px 25px 10px 0px;
	border-right:1px solid #9e918a;
}
.banner.banner-contact .contact-info .contact-info-titile .main img
{
	width:163px;
}
.banner.banner-contact .contact-info .contact-info-titile .sub
{
	display:block;
	color:#FFFFFF;
	font-size:1.8rem;
	padding:5px 0px 10px 25px;
}
.banner.banner-contact .contact-info .contact-tel
{
	margin:30px auto;
}
.banner.banner-contact .contact-info .contact-tel
{
	margin:30px auto;
}
.banner.banner-contact .contact-info .contact-form
{

}
.banner.banner-contact .contact-info .contact-form a
{
	display:block;
	line-height:1;
	padding:15px 0;
	
	border:1px solid #FFFFFF;
	border-radius:6px;
	text-align:center;
	
	transition-duration:0.3s;
	transition-property:all;
	transition-timing-function:ease;
}
.banner.banner-contact .contact-info .contact-form a .main img
{
	width:120px;
}
.banner.banner-contact .contact-info .contact-form a .main img.reave
{
	display:inline-block;
}
.banner.banner-contact .contact-info .contact-form a .main img.hover
{
	display:none;
}
.banner.banner-contact .contact-info .contact-form a .icon
{
	content:"";
	display:inline-block;
	
	width:15px;
	height:11px;
	
	background-image:url(../../../_img/banner/contact/ext-link-w.svg);
	background-position:center center;
	background-repeat:no-repeat;
	
	margin-left:0.8em;
	vertical-align: middle;
}
.banner.banner-contact .contact-info .contact-form a:hover
{
	background-color:#FFFFFF;
}
.banner.banner-contact .contact-info .contact-form a:hover .main img.reave
{
	display:none;
}
.banner.banner-contact .contact-info .contact-form a:hover .main img.hover
{
	display:inline-block;
}
.banner.banner-contact .contact-info .contact-form a:hover .icon
{
	background-image:url(../../../_img/banner/contact/ext-link-brown.svg);
}
.shop-list
{
	display:flex;
	flex-direction:row;
	flex-wrap:wrap ;
	justify-content:flex-start;
	align-items:stretch;
	align-content:stretch;
	
	margin:-25px;
	padding:0;
	list-style:none;
}
.shop-list .shop-list-item
{
	margin:25px;
	padding:0;
	list-style:none;
	width:calc(33.33333% - 50px);
}
.shop-list .shop-list-item a
{
	display:block;
}
.shop-list .shop-list-item a:hover
{
	text-decoration:none;
}
.shop-list .shop-list-item a > span
{
	display:block;
}
.shop-list .shop-list-item a .shop-name
{
	font-size:1.6rem;
	line-height:1em;
	padding-top:0.8em;
}
.shop-list .shop-list-item a .shop-name:after
{
	content:"";
	display:inline-block;
	
	width:15px;
	height:11px;
	
	background-image:url(../../../_img/icon/ext-link-b.svg);
	background-position:center center;
	background-repeat:no-repeat;
	
	margin-left:0.8em;
}
/* == スマートフォンサイズ ==========================================================*/
@media screen and (max-width: 750px) {
	ul.inf-slide li
	{
		width:29vw;
	}
	.banner.banner-contact
	{
		flex-wrap:wrap;
	}
	.banner.banner-contact .eycatch
	{
		width:100%;
		order:1;
	}
	.banner.banner-contact .contact-info
	{
		width:100%;
		padding:4vw 7.3vw;
		order:2;
	}
	.banner.banner-contact .contact-info .contact-info-titile
	{
	}
	.banner.banner-contact .contact-info .contact-info-titile .main
	{
		display:block;
		padding:1vw 2.6vw 1.3vw 0;
	}
	.banner.banner-contact .contact-info .contact-info-titile .main img
	{
		width:22.4vw;
	}
	.banner.banner-contact .contact-info .contact-info-titile .sub
	{
		padding:1vw 0 1.3vw 2.6vw;
	}
	.banner.banner-contact .contact-info .contact-tel
	{
		margin:6vw auto;
	}
	.banner.banner-contact .contact-info .contact-form a
	{
		padding:2.6vw 0 2.9vw 0;
		border-radius:0.25em;
	}
	.banner.banner-contact .contact-info .contact-form a .main img
	{
		width:20.0vw;
	}
	.banner.banner-contact .contact-info .contact-form a .icon
	{
		width:2vw;
		height:1.5vw;
		
		vertical-align: middle;
		margin-left:0.5em;
	}
	.shop-list
	{
		margin:-2.6vw;
	}
	.shop-list .shop-list-item
	{
		margin:2.6vw;
		width:calc(50% - 5.2vw);
	}
	.shop-list .shop-list-item a
	{
		display:block;
	}
	.shop-list .shop-list-item a:hover
	{
		text-decoration:none;
	}
	.shop-list .shop-list-item a > span
	{
		display:block;
	}
	.shop-list .shop-list-item a .shop-name
	{
		font-size:2.2rem;
		line-height:1.2;
		padding-top:0.8em;
	}
	.shop-list .shop-list-item a .shop-name:after
	{
		content:"";
		display:inline-block;
		
		width:2.5vw;
		height:1.875vw;
		
		background-image:url(../../../_img/icon/ext-link-b.svg);
		background-position:center center;
		background-repeat:no-repeat;
		background-size:contain;
		
		margin-left:0.5em;
		margin-bottom:0.25em;
		
		vertical-align: middle;
	}
}
